div.lifestream { margin-bottom: 10px; }

/* tabs */
div.lifestream dl.tabs {
	float: left;
	margin: 10px 0 -1px 10px;
	z-index: 50;
}

div.lifestream dl.tabs dt {
	float: left;
	padding: 4px 10px;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-top: 1px solid #bbb;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	margin-left: 3px;
	background: #ddd;
	color: #333;
}

div.lifestream dl.tabs dt.open {
	background: #eee;
	border-bottom: 1px solid #eee;
	z-index: 100;
	color: #111;
}

div.lifestream div.current {
	clear: both;
	border: none;
	padding: 0;
}

div.lifestream div.current dd {
	padding: 0;
	margin: 0;
}

/* Columns */

div.lifestream div.cols_2 { float: left; width: 48%; padding: 1%; }
div.lifestream div.cols_3 { float: left; width: 31%; padding: 1%; }
div.lifestream div.cols_4 { float: left; width: 23%; padding: 1%; }
div.lifestream div.cols_5 { float: left; width: 18%; padding: 1%; }
div.lifestream div.cols_6 { float: left; width: 14%; padding: 1%; }
.clear { clear: both; }

/* Stream styles */

div.lifestream ul.stream {
	padding: 10px 10px 0 10px;
	list-style: none;
	margin: 0;
	/*background:url(http://www.dcsintranet.com/jmc/templates/jmcdermott/images/social_bg.jpg);*/
	background:url(social_bg.jpg);
	background-repeat:no-repeat;
	background-color:#92AFB8;
	/*border: 1px solid #bbb;*/
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #eee;
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.11, #f5f5f5), color-stop(1, #f0f0f0));
	background: -moz-linear-gradient( center bottom, #f5f5f5 11%, #f0f0f0 100% );
	color: #050505;*/
}
div.lifestream ul.stream li {
	padding: 5px;
	list-style: none;
	line-height: 1.5em;
	/*border: 1px solid #aaa;*/
	margin-bottom: 10px;
	margin-left: 0px;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #e5e5e5;
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.11, #d5d5d5), color-stop(1, #eee));
	background: -moz-linear-gradient( center bottom, #d5d5d5 11%, #eee 100% );*/
}
div.lifestream ul.stream a { display: inline; }
div.lifestream ul.stream span.icon { background: none; display: block; float: left; margin-right: 10px; margin-left: 0; margin-bottom:20px; height: auto; width: auto; }
div.lifestream ul.stream span.item {padding-left:40px;display: block; }
div.lifestream ul.stream li small { display: block; text-align: left; clear: both; margin-left: 41px; }
div.lifestream span.item img { float: left; padding: 5px; max-height: 50px; max-width: 50px; }